.col-two-first-container{
	text-align: center;
}
			
#reggie {
	position: relative;
	width: 260px;
	height: 300px;
	margin: 0 auto;
	text-align: center;
}
			
#reggie-gray {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center bottom;
	background-image: url(https://giving-dev.illinoisstate.edu/images/reggie-progress-bar/ProgressGraphGreyReggie.png);
}

#reggie-gray {
	filter: grayscale(1);
}
			
#reggie-red {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center bottom;
	background-image: url(https://giving-dev.illinoisstate.edu/images/reggie-progress-bar/ProgressGraphRedReggie.png);
}
			
#reggie-red {
	bottom: 0;
	height: 0%;
	transition: height 1s linear;
}
			
#progress {
	position: absolute;
	top: 24%;
	width: 100%;
	text-align: center;
	color: #fff;
}
			
#progress-value {
	font-size: 250%;
    line-height: 1;
	font-weight: 700;
}
